body.cln { 
    background:url("../images/lobby/home/back_repeat.jpg") repeat-x 0 550px;
}

/* Header */
.cln #header { height:600px; }

.cln .backgroundSlider {
   background-position: center top; 
   background-repeat: no-repeat; 
   width:100%;
   min-width: 966px;
   height:600px; 
   position:absolute; 
   top:0px;
}

.cln div.home{
    width:966px;
    float:left;
}

/* Teaser*/
.cln div.teaser{
    float:left;
    width:966px;
    height:369px;
    background: url("../images/lobby/home/search_top_grey.jpg") no-repeat center bottom;
    margin-top: 60px;
}

.cln div.teaser h1,
.cln div.teaser h2{
    margin:0px;
    padding:0px;
}
.cln div.teaser h1{
    color:#2D2D2D;
    font-size:36px;
    line-height:38px;
    margin-bottom:18px;
}
.cln div.teaser h2{
    color:#2D2D2D;
    font-size:18px;
    line-height:20px;
    font-weight:normal;
    margin-bottom:32px;
}
.cln div.teaser a.registerButton{
    width:359px;
    height:58px;
    padding:0;
    line-height:58px;
    background-image:url(../images/lobby/home/bg-button-teaser.png);
    font-size:18px;
}

.cln div.teaser div.leftText{
    width:580px;
    height: 280px;
}
.cln div.teaser div.steps{
    width:370px;
    margin:28px 0 0 0;
}
.cln div.teaser div.steps img{
    float:left;
    margin:0 8px 0 0;
}

/* Search */
.cln div.search{
    width:966px;
    float:left;
    height:139px;
    background-image:url(../images/lobby/home/bg-search.png);
}
.cln div.search div.title{
    width:100%;
    height:34px;
    border-bottom:1px dotted #3C3C3C;
    font-size:22px;
    line-height:50px;
    font-weight:bold;
    padding-bottom: 7px
    }
.cln div.search div.field{
    height:74px;
    float:left;
    padding:7px 10px 0 0;
    color:#FFFFFF;
    font-size:13px;
    font-weight:bold;
}
.cln div.search div.field input{
    height:41px;
    border:0px;
    text-align:left;
    color:#333;
    font-size:15px;
    line-height:35px;
    background:none;
    margin-top:6px;
    padding: 4px 0 0 5px;
}
.cln div.search div.field1{
    width:478px;
}
.cln div.search div.field1 input{
    width:473px;
    background-image:url(../images/lobby/home/bg-input-search-keywords.png);
}
.cln div.search div.field2{
    width:234px;
}
.cln div.search div.field2 input{
    width:229px;
    background-image:url(../images/lobby/home/bg-input-search-location.png);
}
.cln div.search div.field3{
    width:234px;
    height:45px;
    padding:28px 0 0 0;
}
.cln div.search a.button-search{
    width:234px;
    height:45px;
    display:block;
    background-image:url(../images/lobby/home/bg-button-search.png);
    color:#FFFFFF;
    font-size:18px;
    font-weight:bold;
    text-transform:uppercase;
    text-align:center;
    text-decoration:none;
    line-height:48px;
    text-shadow: #000 0 1px 3px;
}

/* Partners */
.cln div.partners{
    float:left;
    width:966px;
    margin:25px 0;
}
.cln div.partners div.title{
    width:964px;
    height:33px;
    padding:0 0 0 2px;
    margin:0 0 20px 0;
    border-bottom:1px dotted #4C4C4C;
    color:#879E27;
    font-size:25px;
    font-weight:bold;
    line-height: 25px;
}

.cln div.partners div.logos{
     width: 966px;
    margin:0;
    float:left;
    overflow:hidden;
    height:58px;
}
.cln div.logos ul{
    margin:0px;
    padding:0px;
    list-style:none;
}
.cln div.logos ul li{
    float:left;
    margin:0px;
    padding:0px;
}
.cln div.partners img{
/*	margin:0 17px 0 0;*/
/*  margin:0 49px 0 0; lidl logo*/
    margin:0 67px 0 0;
}
.cln div.partners img.last{
    margin:0;
}
.cln div.partners img.arrow{
    margin:17px 0 0 0;
    float:left;
}

/* Separator */
.cln div.lineSeparator{
    float:left;
    width:966px;
    height:4px;
    margin:0;
    padding:3px 0 0 0;
    border-top:1px dotted #4C4C4C;
    border-bottom:1px dotted #4C4C4C;
}
.cln div.lineExtra{
    border-top:1px dotted #4C4C4C;
    height:1px;
}

/* News */
.cln div.news{
    float:left;
    width:966px;
    margin:0;
    padding:25px 0px;
}
.cln div.news div.title{
    float:left;
    width:966px;
    padding:0 0 24px 0;
    color:#2C2C2C;
    font-size:25px;
    font-weight:bold;
    line-height: 25px;
}

.cln div.news div.section{
    float:left;
    padding:0 11px 0 0;
}

.cln div.news div.first{
    width:233px;
}

.cln div.news div.second{
    width:255px;
}

.cln div.news div.third{
    width:201px;
}

.cln div.news div.forth{
    width:243px;
    padding:0px;
}

.cln div.news div.section div.section-title{
    float:left;
    width:100%;
    height:29px;
    margin:0 0 9px 0;
    border-bottom:1px dotted #4C4C4C;
    color:#879E27;
    font-size:20px;
    font-weight:bold;
    line-height: 29px;
}

.cln div.news div.section-special div.section-title{
    color:#313131;
}

.cln div.news div.section #socialMediaSectionTitle {
    border-top: 1px dotted #4C4C4C;
    border-bottom: 0;
    margin-top: 10px;
    padding-top: 15px;
}

.cln div.news div.section #socialMediaSectionContent img.spacer {
    margin-right: 24px;
}

.cln div.news div.section div.section-content{
    float:left;
    width:100%;
    color:#2C2C2C;
    font-size:13px;
    line-height:19px;
}
.cln div.news div.section div.section-content a{
    color:#8DA331;
    text-decoration:underline;
}
.cln div.news div.section div.section-content ul{
    margin:0px;
    padding:0px;
    list-style:none;
}
.cln div.news div.section div.section-content ul li{
    margin:0px;
    padding:0 0 0 15px;
    height:29px;
    line-height:29px;
    background-image:url(../images/lobby/home/bullet-news.png);
    background-repeat:no-repeat;
}
.cln div.news div.section div.section-content ul li a{
    color:#2C2C2C;
    text-decoration:none;
}
.cln div.news div.section div.section-content ul li.link{
    margin:8px 0 0 0;
    background-image:url(../images/lobby/home/bullet-news-link.png);
}
.cln div.news div.section div.section-content ul li.link a{
    color:#8DA331;
    text-decoration:underline;
}
